insert into USER (email, password) values ('teste@hotmart.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('nzavattieri0@ustream.tv', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('elawfull1@elpais.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('mbresson2@dion.ne.jp', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('hquilleash3@amazonaws.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('mgregori4@techcrunch.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('bchampness5@people.com.cn', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('lhoulridge6@bandcamp.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('wcordero7@icio.us', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('fbranchett8@booking.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('blorroway9@timesonline.co.uk', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('mmurleya@phoca.cz', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('aantoinetb@constantcontact.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('sbridgensc@pcworld.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('adustd@umn.edu', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('ntrouncee@shop-pro.jp', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('bnajeraf@goo.gl', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('tbowrag@craigslist.org', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('bviolleth@woothemes.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('acolneti@sogou.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('jhughfj@blog.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('afosherk@nydailynews.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('tscahilll@domainmarket.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('aboldockm@moonfruit.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('mmccrannn@sitemeter.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('aalbeno@constantcontact.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('awittletonp@blogs.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('jbariballq@multiply.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('vprycer@ameblo.jp', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('pnutters@princeton.edu', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('tgodsalt@house.gov', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('fleesu@auda.org.au', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('nreekenv@dion.ne.jp', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('amacguffogw@mail.ru', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('sfreckinghamx@furl.net', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('brosekillyy@over-blog.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('vgilhespyz@google.pl', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('btims10@php.net', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('lcastangia11@yale.edu', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('edelve12@cafepress.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('kenticknap13@soundcloud.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('gpearch14@sfgate.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('gclemmett15@baidu.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('dlicquorish16@cisco.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('dkolczynski17@uiuc.edu', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('kmcglashan18@360.cn', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('zdeverson19@elegantthemes.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('mdunkerley1a@mac.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('ddalwis1b@alexa.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('abowden1c@gnu.org', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('jgiraudot1d@imdb.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('lmilberry1e@thetimes.co.uk', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('ascatchar1f@gizmodo.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('marzu1g@ucoz.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('igelardi1h@theatlantic.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('rbalazin1i@woothemes.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('coiller1j@webs.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('jpawel1k@virginia.edu', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('ldole1l@mysql.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('mkempson1m@zimbio.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('bsyce1n@google.co.jp', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('lpierrepont1o@com.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('bkeppin1p@example.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('klarrington1q@topsy.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('mdeangelis1r@goodreads.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('ekabisch1s@shop-pro.jp', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('iormrod1t@eepurl.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('ecranke1u@odnoklassniki.ru', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('aperritt1v@mozilla.org', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('tpock1w@webnode.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('mdesavery1x@bizjournals.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('aherley1y@sciencedirect.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('asandercroft1z@lycos.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('drummery20@comcast.net', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('npalfrey21@lycos.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('ffryers22@miibeian.gov.cn', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('tbarrington23@uol.com.br', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('rblaskett24@spotify.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('naloigi25@fastcompany.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('jwestwater26@blogtalkradio.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('jgress27@paginegialle.it', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('bpeppin28@mlb.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('abodleigh29@senate.gov', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('isnoxell2a@ibm.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('wtootell2b@yahoo.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('cshory2c@moonfruit.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('hdury2d@usatoday.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('lwetherhead2e@ezinearticles.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('cdannatt2f@state.gov', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('jmoughtin2g@admin.ch', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('ndigweed2h@cyberchimps.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('dmccheyne2i@gizmodo.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('bwratten2j@nhs.uk', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('skrystek2k@mediafire.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('larstingall2l@networkadvertising.org', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('amactavish2m@blogtalkradio.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('ncarruth2n@phoca.cz', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('bbitterton2o@adobe.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('otemplar2p@jimdo.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');
insert into USER (email, password) values ('ctruman2q@163.com', '$2a$10$ASkBU3RFqXHpKbRyRmEQx.0GqeG1wV8Bd/7h0hPWLw5QZ50uUtALW');

insert into NEWS (author, title, description) values ('Maxie Vasile', 'Bodiosa a Velha', 'Business Development');
insert into NEWS (author, title, description) values ('Patric Rosone', 'Lukavice', 'Training');
insert into NEWS (author, title, description) values ('Jarrad Kordovani', 'Mikhaylov', 'Human Resources');
insert into NEWS (author, title, description) values ('Jamal Pasfield', 'Budapest', 'Human Resources');
insert into NEWS (author, title, description) values ('Grantham Leverette', 'Kabuynan', 'Legal');
insert into NEWS (author, title, description) values ('Adolphe Ridolfi', 'Bara Datu', 'Engineering');
insert into NEWS (author, title, description) values ('Mort Tunnah', 'Fermelã', 'Marketing');
insert into NEWS (author, title, description) values ('Myrtle Robiou', 'Chotepe', 'Training');
insert into NEWS (author, title, description) values ('Minnaminnie Mohammad', 'Ettal', 'Legal');
insert into NEWS (author, title, description) values ('Merill Valentin', 'Pali', 'Support');
insert into NEWS (author, title, description) values ('Luciano Talbot', 'Koźle', 'Business Development');
insert into NEWS (author, title, description) values ('Agata Murty', 'Baloc', 'Sales');
insert into NEWS (author, title, description) values ('Alfonse Papachristophorou', 'Quintães', 'Marketing');
insert into NEWS (author, title, description) values ('Jane Phibb', 'Rajal Norte', 'Marketing');
insert into NEWS (author, title, description) values ('Joseph Timeby', 'Anilao', 'Business Development');
insert into NEWS (author, title, description) values ('Krista Layus', 'Maszkienice', 'Business Development');
insert into NEWS (author, title, description) values ('Oneida Franklyn', 'Šumperk', 'Services');
insert into NEWS (author, title, description) values ('Edin Banbrook', 'Bariri', 'Legal');
insert into NEWS (author, title, description) values ('Aurilia Saines', 'Betong', 'Human Resources');
insert into NEWS (author, title, description) values ('Dara Hawney', 'Fanhu', 'Training');
insert into NEWS (author, title, description) values ('Sabine Spacie', 'Igarra', 'Legal');
insert into NEWS (author, title, description) values ('Wilie Truin', 'Sapadun', 'Business Development');
insert into NEWS (author, title, description) values ('Rosaleen Faulks', 'Colinas', 'Support');
insert into NEWS (author, title, description) values ('Lodovico Sirl', 'El Salitre', 'Support');
insert into NEWS (author, title, description) values ('Galven Fegan', 'Mingyue', 'Accounting');
insert into NEWS (author, title, description) values ('Essa Docherty', 'Seongnam-si', 'Business Development');
insert into NEWS (author, title, description) values ('Selle Cure', 'Ouadda', 'Legal');
insert into NEWS (author, title, description) values ('Franni Gillion', 'Piraí', 'Engineering');
insert into NEWS (author, title, description) values ('Reiko Leglise', 'Rawa', 'Business Development');
insert into NEWS (author, title, description) values ('Letitia Croysdale', 'Rungis', 'Training');
insert into NEWS (author, title, description) values ('Lillian Gisbye', 'Ambelókipoi', 'Accounting');
insert into NEWS (author, title, description) values ('Laney Cameli', 'Amqui', 'Human Resources');
insert into NEWS (author, title, description) values ('Illa Tomadoni', 'Masindi Port', 'Legal');
insert into NEWS (author, title, description) values ('Danya Jukubczak', 'Yazykovo', 'Human Resources');
insert into NEWS (author, title, description) values ('Alyssa Mistry', 'Šestajovice', 'Services');
insert into NEWS (author, title, description) values ('Cathleen Grishmanov', 'Lengshui', 'Services');
insert into NEWS (author, title, description) values ('Lenka Wabersinke', 'Sandweiler', 'Product Management');
insert into NEWS (author, title, description) values ('Ingelbert Darnbrook', 'Ciputih', 'Marketing');
insert into NEWS (author, title, description) values ('Luciana Clemintoni', 'Himeville', 'Human Resources');
insert into NEWS (author, title, description) values ('Daffie Dalgarno', 'Huaxijie', 'Legal');
insert into NEWS (author, title, description) values ('Frances Battista', 'Chowki Jamali', 'Business Development');
insert into NEWS (author, title, description) values ('Erastus Reboulet', 'Masingbi', 'Legal');
insert into NEWS (author, title, description) values ('Doug Dulson', 'Wincrange', 'Legal');
insert into NEWS (author, title, description) values ('Bald Dando', 'Vicente Guerrero', 'Sales');
insert into NEWS (author, title, description) values ('Dulcine Galliver', 'Balahovit', 'Human Resources');
insert into NEWS (author, title, description) values ('Doreen Brushfield', 'Pajoreja', 'Engineering');
insert into NEWS (author, title, description) values ('Ealasaid Goldson', 'Serra', 'Marketing');
insert into NEWS (author, title, description) values ('Elli Winslow', 'Gaojian', 'Business Development');
insert into NEWS (author, title, description) values ('Micheline Baldocci', 'Gaigeturi', 'Sales');
insert into NEWS (author, title, description) values ('Raphaela Kamall', 'Saint John’s', 'Training');
insert into NEWS (author, title, description) values ('Ferdie Willis', 'Žiežmariai', 'Business Development');
insert into NEWS (author, title, description) values ('Nikaniki Frend', 'Jovim', 'Engineering');
insert into NEWS (author, title, description) values ('Hermann Uden', 'Padangsidempuan', 'Research and Development');
insert into NEWS (author, title, description) values ('Esra Huyge', 'Yidao', 'Services');
insert into NEWS (author, title, description) values ('Shayla Kaser', 'Pankovka', 'Accounting');
insert into NEWS (author, title, description) values ('Laurena Bendon', 'Ringin Kembar', 'Marketing');
insert into NEWS (author, title, description) values ('Meier Boam', 'Baras', 'Support');
insert into NEWS (author, title, description) values ('Jolie Bachs', 'Amiens', 'Research and Development');
insert into NEWS (author, title, description) values ('Hastings Siddaley', 'Horní Čermná', 'Accounting');
insert into NEWS (author, title, description) values ('Kissiah Klais', 'Évreux', 'Product Management');
insert into NEWS (author, title, description) values ('Shaine Nower', 'Cajamarca', 'Human Resources');
insert into NEWS (author, title, description) values ('Huntley Sellek', 'Mölndal', 'Marketing');
insert into NEWS (author, title, description) values ('Taber Wingar', 'Solna', 'Human Resources');
insert into NEWS (author, title, description) values ('Othello Willford', 'Utrecht', 'Product Management');
insert into NEWS (author, title, description) values ('Rayner Lavin', 'Liukou', 'Accounting');
insert into NEWS (author, title, description) values ('Quinn Coveny', 'Alaverdi', 'Services');
insert into NEWS (author, title, description) values ('Emlen Pentlow', 'Pilcuyo', 'Product Management');
insert into NEWS (author, title, description) values ('Fraze Cavee', 'Shagonar', 'Sales');
insert into NEWS (author, title, description) values ('Gerrie Kneesha', 'Paris 16', 'Marketing');
insert into NEWS (author, title, description) values ('Kira Thirlwall', 'Tegalrejo', 'Product Management');
insert into NEWS (author, title, description) values ('Jeanelle Atwill', 'Jiaomingsi', 'Legal');
insert into NEWS (author, title, description) values ('Boycey Gile', 'Xiaochengzi', 'Engineering');
insert into NEWS (author, title, description) values ('Janessa Hambric', 'Bosaso', 'Product Management');
insert into NEWS (author, title, description) values ('Callean Ollis', 'Kostryzhivka', 'Human Resources');
insert into NEWS (author, title, description) values ('Cole Medlen', 'Casa Nova', 'Sales');
insert into NEWS (author, title, description) values ('Cherye Sawle', 'Labin', 'Training');
insert into NEWS (author, title, description) values ('Dennison Peeke', 'Paobokol', 'Training');
insert into NEWS (author, title, description) values ('Sarena Orr', 'Kuching', 'Product Management');
insert into NEWS (author, title, description) values ('Catlin MacBrearty', 'Radashkovichy', 'Business Development');
insert into NEWS (author, title, description) values ('Valera Harriss', 'Velika Kladuša', 'Sales');
insert into NEWS (author, title, description) values ('Robbi Fleisch', 'Stadtbredimus', 'Legal');
insert into NEWS (author, title, description) values ('Cornie Hawyes', 'Ngulangan', 'Business Development');
insert into NEWS (author, title, description) values ('Amara Maddyson', 'Eshowe', 'Product Management');
insert into NEWS (author, title, description) values ('Emili Jandak', 'Betim', 'Accounting');
insert into NEWS (author, title, description) values ('Ruy Iacovolo', 'Ramiriquí', 'Business Development');
insert into NEWS (author, title, description) values ('Chet de Aguirre', 'Ganghwa-gun', 'Sales');
insert into NEWS (author, title, description) values ('Tandie Dawson', 'A Yun Pa', 'Training');
insert into NEWS (author, title, description) values ('Augie Boxhill', 'Zemlyansk', 'Training');
insert into NEWS (author, title, description) values ('Orrin Hartfield', 'Zabaykal’sk', 'Engineering');
insert into NEWS (author, title, description) values ('Grantley Bullivant', 'Hedong', 'Services');
insert into NEWS (author, title, description) values ('Nealon Somers', 'Mushu', 'Engineering');
insert into NEWS (author, title, description) values ('Carey Lippitt', 'Quinta', 'Sales');
insert into NEWS (author, title, description) values ('Ingeberg Thomesson', 'Putina', 'Accounting');
insert into NEWS (author, title, description) values ('Kelsey Curr', 'Chenxiang', 'Research and Development');
insert into NEWS (author, title, description) values ('Norrie Brute', 'Yukuhashi', 'Legal');
insert into NEWS (author, title, description) values ('Rosemary Aspland', 'Pasirputih', 'Accounting');
insert into NEWS (author, title, description) values ('Farra Oulett', 'Mólos', 'Business Development');
insert into NEWS (author, title, description) values ('Petra Shergill', 'Nikolo-Pavlovskoye', 'Sales');
insert into NEWS (author, title, description) values ('Deloris Luckie', 'Lumijoki', 'Training');
insert into NEWS (author, title, description) values ('Gweneth Treuge', 'Imaan', 'Accounting');

insert into CATEGORY (name) values ('Browseblab');
insert into CATEGORY (name) values ('Camimbo');
insert into CATEGORY (name) values ('Rhybox');
insert into CATEGORY (name) values ('Edgewire');
insert into CATEGORY (name) values ('Zoombeat');
insert into CATEGORY (name) values ('Jamia');
insert into CATEGORY (name) values ('Divanoodle');
insert into CATEGORY (name) values ('Thoughtbridge');
insert into CATEGORY (name) values ('Abata');
insert into CATEGORY (name) values ('Jayo');
insert into CATEGORY (name) values ('Browsecat');
insert into CATEGORY (name) values ('Blognation');
insert into CATEGORY (name) values ('Tekfly');
insert into CATEGORY (name) values ('Yodoo');
insert into CATEGORY (name) values ('Zoovu');
insert into CATEGORY (name) values ('Izio');
insert into CATEGORY (name) values ('Thoughtmix');
insert into CATEGORY (name) values ('Yakidoo');
insert into CATEGORY (name) values ('Tambee');
insert into CATEGORY (name) values ('Talane');
insert into CATEGORY (name) values ('Livefish');
insert into CATEGORY (name) values ('Oyoloo');
insert into CATEGORY (name) values ('Thoughtbridge');
insert into CATEGORY (name) values ('Flashdog');
insert into CATEGORY (name) values ('Janyx');
insert into CATEGORY (name) values ('Skyvu');
insert into CATEGORY (name) values ('Katz');
insert into CATEGORY (name) values ('Bluejam');
insert into CATEGORY (name) values ('Flipopia');
insert into CATEGORY (name) values ('Quatz');
insert into CATEGORY (name) values ('Twitterworks');
insert into CATEGORY (name) values ('Twinte');
insert into CATEGORY (name) values ('Talane');
insert into CATEGORY (name) values ('Feednation');
insert into CATEGORY (name) values ('Cogibox');
insert into CATEGORY (name) values ('Thoughtmix');
insert into CATEGORY (name) values ('Flipbug');
insert into CATEGORY (name) values ('Gabvine');
insert into CATEGORY (name) values ('Flashpoint');
insert into CATEGORY (name) values ('Zoozzy');
insert into CATEGORY (name) values ('Shuffletag');
insert into CATEGORY (name) values ('Yombu');
insert into CATEGORY (name) values ('Quimm');
insert into CATEGORY (name) values ('Quamba');
insert into CATEGORY (name) values ('Roodel');
insert into CATEGORY (name) values ('LiveZ');
insert into CATEGORY (name) values ('Einti');
insert into CATEGORY (name) values ('Gigaclub');
insert into CATEGORY (name) values ('Flashspan');
insert into CATEGORY (name) values ('Topiczoom');
insert into CATEGORY (name) values ('BlogXS');
insert into CATEGORY (name) values ('Dynava');
insert into CATEGORY (name) values ('Vimbo');
insert into CATEGORY (name) values ('Chatterbridge');
insert into CATEGORY (name) values ('Camido');
insert into CATEGORY (name) values ('Dazzlesphere');
insert into CATEGORY (name) values ('Fivespan');
insert into CATEGORY (name) values ('Fiveclub');
insert into CATEGORY (name) values ('Flashpoint');
insert into CATEGORY (name) values ('Eadel');
insert into CATEGORY (name) values ('Jabberbean');
insert into CATEGORY (name) values ('Tambee');
insert into CATEGORY (name) values ('Ainyx');
insert into CATEGORY (name) values ('Tagtune');
insert into CATEGORY (name) values ('JumpXS');
insert into CATEGORY (name) values ('Izio');
insert into CATEGORY (name) values ('Camimbo');
insert into CATEGORY (name) values ('Zoomlounge');
insert into CATEGORY (name) values ('Oodoo');
insert into CATEGORY (name) values ('Vipe');
insert into CATEGORY (name) values ('Voomm');
insert into CATEGORY (name) values ('Eire');
insert into CATEGORY (name) values ('Tanoodle');
insert into CATEGORY (name) values ('Vitz');
insert into CATEGORY (name) values ('Photospace');
insert into CATEGORY (name) values ('DabZ');
insert into CATEGORY (name) values ('Photobean');
insert into CATEGORY (name) values ('BlogXS');
insert into CATEGORY (name) values ('Tagopia');
insert into CATEGORY (name) values ('Dabjam');
insert into CATEGORY (name) values ('Bubbletube');
insert into CATEGORY (name) values ('Mynte');
insert into CATEGORY (name) values ('Twitterlist');
insert into CATEGORY (name) values ('Shufflebeat');
insert into CATEGORY (name) values ('Zoomzone');
insert into CATEGORY (name) values ('Plajo');
insert into CATEGORY (name) values ('Voonyx');
insert into CATEGORY (name) values ('Yata');
insert into CATEGORY (name) values ('Oyoloo');
insert into CATEGORY (name) values ('Eare');
insert into CATEGORY (name) values ('Skiptube');
insert into CATEGORY (name) values ('Buzzster');
insert into CATEGORY (name) values ('Rhybox');
insert into CATEGORY (name) values ('Photobug');
insert into CATEGORY (name) values ('Minyx');
insert into CATEGORY (name) values ('JumpXS');
insert into CATEGORY (name) values ('Jabbersphere');
insert into CATEGORY (name) values ('Ainyx');
insert into CATEGORY (name) values ('Oyonder');
insert into CATEGORY (name) values ('Tekfly');

insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Brocket, brown', '#a52dd6', '2020-09-21 14:24:46', 14, 8.636);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Spurfowl, yellow-necked', '#a756f8', '2020-08-10 08:28:57', 29, 9.764);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Elk, Wapiti', '#203efb', '2020-07-05 09:28:37', 61, 5.258);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Gray duiker', '#4823d6', '2020-08-27 21:52:32', 53, 7.311);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Sparrow, house', '#ca54f4', '2019-09-16 14:04:50', 37, 6.945);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Barasingha deer', '#164dcc', '2020-09-20 02:41:58', 79, 4.145);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Penguin, magellanic', '#b52475', '2019-05-13 06:14:57', 100, 8.857);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Eagle, bateleur', '#2f8beb', '2020-12-13 04:12:54', 68, 4.037);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Cormorant (unidentified)', '#a321ca', '2019-10-15 08:48:42', 25, 8.509);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Ring-tailed lemur', '#fa1657', '2019-01-04 03:00:35', 41, 5.071);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Black-crowned crane', '#f99e4d', '2020-07-16 16:52:56', 37, 8.771);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Goose, greylag', '#0d044d', '2020-09-06 22:11:09', 98, 2.933);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Helmeted guinea fowl', '#34796b', '2020-03-03 04:43:42', 6, 2.775);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Blue peacock', '#b768bd', '2020-06-29 08:26:43', 19, 6.049);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Black-crowned night heron', '#b72267', '2019-12-30 12:06:14', 31, 3.31);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Black-backed jackal', '#155840', '2019-08-14 14:55:58', 49, 1.141);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Starling, superb', '#e47786', '2019-01-27 07:27:56', 67, 8.647);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Lizard, collared', '#e57b14', '2020-10-07 13:08:50', 33, 9.661);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Gecko, barking', '#03570b', '2020-10-17 01:31:12', 4, 3.946);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Whale, baleen', '#373927', '2019-07-29 10:44:30', 74, 3.108);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Crane, wattled', '#4314f4', '2019-05-17 05:05:05', 23, 3.696);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Red-winged blackbird', '#9c45ff', '2020-05-27 12:43:53', 28, 8.873);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Four-striped grass mouse', '#0b5bac', '2020-04-17 15:06:52', 3, 9.624);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Red-winged blackbird', '#f776ce', '2020-08-14 07:25:39', 25, 2.877);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Ibis, glossy', '#c6cf0a', '2020-09-11 12:51:54', 62, 2.042);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Pelican, australian', '#4632ce', '2019-11-26 07:52:28', 1, 4.15);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Arctic tern', '#11d7dc', '2020-12-20 07:01:24', 31, 7.585);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Australian pelican', '#c8c2fc', '2020-11-02 18:42:45', 63, 7.686);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('White-bellied sea eagle', '#199b58', '2019-09-04 05:04:42', 5, 6.371);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Deer, white-tailed', '#5af56a', '2020-12-24 05:19:52', 31, 6.459);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Squirrel, african bush', '#522142', '2020-03-06 22:42:38', 62, 8.079);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Trotter, lily', '#85d982', '2020-08-21 09:12:47', 57, 8.38);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Weaver, lesser masked', '#0c229f', '2020-08-19 22:11:26', 74, 5.218);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Waxbill, violet-eared', '#46cb16', '2019-06-16 21:00:13', 5, 9.553);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Savannah deer (unidentified)', '#8f118d', '2020-03-18 23:43:15', 79, 7.529);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Vulture, bengal', '#a2a4f6', '2020-11-19 17:47:54', 80, 1.546);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Land iguana', '#a54aca', '2019-10-11 17:23:35', 15, 9.533);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Mexican boa', '#6143e4', '2020-06-07 00:57:00', 66, 9.155);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Wombat, common', '#c3c424', '2020-11-02 11:29:47', 13, 5.577);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Stick insect', '#6d200d', '2020-09-18 17:27:33', 43, 2.068);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Musk ox', '#6bd048', '2020-07-16 01:03:47', 71, 3.062);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Booby, blue-faced', '#761b38', '2019-03-11 09:56:42', 29, 6.436);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Alpaca', '#3e2991', '2020-08-01 09:26:13', 69, 3.312);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Snake, racer', '#ab0418', '2019-03-15 09:47:56', 33, 6.95);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Skunk, striped', '#408b5e', '2020-10-17 16:24:51', 37, 1.837);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Eagle owl (unidentified)', '#63c087', '2020-04-24 18:24:01', 92, 4.617);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Coke''s hartebeest', '#506ad8', '2020-10-29 09:13:18', 1, 5.695);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Waxbill, violet-eared', '#e59397', '2020-01-03 21:05:29', 13, 2.925);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Mynah, indian', '#2b75f3', '2020-01-24 17:00:31', 72, 9.691);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Flamingo, lesser', '#8308a6', '2020-03-03 11:34:40', 79, 5.345);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Grenadier, purple', '#e474d1', '2020-10-27 15:48:58', 63, 4.32);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Fox, cape', '#135e73', '2019-05-03 12:55:59', 44, 1.211);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Mule deer', '#6e8cad', '2020-02-09 13:47:48', 14, 7.883);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Red and blue macaw', '#d6d9ad', '2020-01-29 14:19:55', 46, 6.591);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Monkey, black spider', '#f2ab31', '2020-07-06 12:22:43', 47, 8.573);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Eastern boa constrictor', '#183eea', '2020-08-29 16:48:33', 92, 7.148);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Moccasin, water', '#dab6a2', '2020-07-27 05:34:22', 53, 1.308);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Dolphin, bottle-nose', '#0078c8', '2019-07-13 02:26:52', 24, 9.084);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Squirrel, red', '#45a97b', '2020-09-03 20:08:59', 30, 1.916);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Hare, arctic', '#c41ccd', '2020-11-04 05:57:23', 16, 1.94);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Hawk-eagle, crowned', '#7ad7c1', '2020-12-09 23:28:53', 12, 7.13);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Puku', '#7248a2', '2019-05-22 00:08:38', 58, 9.35);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Cormorant (unidentified)', '#04e097', '2019-03-08 00:04:18', 74, 2.462);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Tokay gecko', '#e82888', '2019-07-28 23:01:57', 76, 1.523);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Cormorant, flightless', '#c9e803', '2020-07-13 23:57:30', 33, 5.673);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Grouse, greater sage', '#f92253', '2019-02-28 09:31:21', 84, 1.682);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Steller''s sea lion', '#13d69e', '2020-01-12 12:05:01', 36, 7.268);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Tortoise, asian foreset', '#da661d', '2020-04-14 16:34:09', 70, 4.329);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Long-necked turtle', '#6c8f28', '2020-02-26 03:18:33', 14, 4.368);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Sage grouse', '#794fde', '2019-10-10 07:48:51', 79, 5.743);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Rat, arboral spiny', '#e067aa', '2020-05-09 22:59:12', 4, 7.978);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Squirrel, richardson''s ground', '#42062f', '2020-03-09 21:01:43', 39, 9.586);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Opossum, american virginia', '#03a6d1', '2019-09-17 17:39:09', 88, 3.206);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Barking gecko', '#a62769', '2019-12-14 00:42:13', 98, 4.799);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Dik, kirk''s dik', '#53632f', '2019-10-09 07:33:25', 1, 3.852);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Crane, wattled', '#f94130', '2019-07-21 00:54:48', 34, 6.777);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Red-billed hornbill', '#5720fa', '2019-05-03 18:10:48', 41, 7.42);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Seal, common', '#78f032', '2020-09-02 22:40:31', 3, 5.399);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Albatross, galapagos', '#f6da77', '2020-09-04 11:59:55', 91, 8.379);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('European beaver', '#5da5b8', '2019-03-30 08:48:54', 7, 5.11);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Lava gull', '#d709c8', '2020-07-17 14:00:43', 44, 2.634);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Monitor lizard (unidentified)', '#e6b0e0', '2020-12-13 19:16:27', 91, 7.436);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Ring-tailed coatimundi', '#a7abe8', '2020-09-25 17:19:08', 21, 8.359);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Capuchin, white-fronted', '#fa544c', '2020-04-18 22:12:16', 81, 7.82);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Deer, red', '#1d5e09', '2019-04-28 09:40:50', 46, 4.554);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Small Indian mongoose', '#07be83', '2019-11-12 19:55:33', 6, 6.123);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Gonolek, burchell''s', '#57f09a', '2019-08-15 07:43:47', 15, 4.854);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Comb duck', '#5f6742', '2020-11-17 14:16:38', 40, 8.725);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Flamingo, lesser', '#c525bb', '2020-12-09 09:48:45', 80, 6.243);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('White-browed sparrow weaver', '#0a57db', '2019-01-25 01:14:14', 37, 7.067);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Burrowing owl', '#64036f', '2019-02-24 18:55:54', 60, 9.301);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Genet, common', '#e208b0', '2019-03-30 00:46:14', 64, 8.304);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Eagle owl (unidentified)', '#80208f', '2020-05-10 08:18:55', 19, 7.556);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('North American beaver', '#adba40', '2019-03-29 23:27:30', 13, 1.898);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Frogmouth, tawny', '#d5519f', '2019-07-22 14:05:41', 1, 7.389);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Snake, eastern indigo', '#a42b39', '2020-09-08 18:38:19', 77, 3.719);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Crab-eating fox', '#87e77c', '2019-07-19 23:52:29', 33, 1.195);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Indian leopard', '#2ce0ff', '2020-09-04 18:11:53', 9, 4.105);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('Wallaby, tammar', '#541176', '2019-12-16 00:17:10', 46, 6.279);
insert into PRODUCT (name, description, creation_date, category_id, ranking) values ('African clawless otter', '#12bd9e', '2020-06-08 02:15:36', 43, 4.773);

INSERT INTO SALLER(name) VALUES('Kial Najara');
INSERT INTO SALLER(name) VALUES('Loleta Conford');
INSERT INTO SALLER(name) VALUES('Mel Yoxen');
INSERT INTO SALLER(name) VALUES('Kareem Precious');
INSERT INTO SALLER(name) VALUES('Teddy Size');
INSERT INTO SALLER(name) VALUES('Dalenna Frenzel');
INSERT INTO SALLER(name) VALUES('Cherry Sill');
INSERT INTO SALLER(name) VALUES('Merrie Brunelleschi');
INSERT INTO SALLER(name) VALUES('Haley Brittoner');
INSERT INTO SALLER(name) VALUES('Isac Bosworth');
INSERT INTO SALLER(name) VALUES('Inesita Erwin');
INSERT INTO SALLER(name) VALUES('Gifford Corro');
INSERT INTO SALLER(name) VALUES('Rollie Habbershon');
INSERT INTO SALLER(name) VALUES('Calli Olman');
INSERT INTO SALLER(name) VALUES('Rosemaria Summerlad');
INSERT INTO SALLER(name) VALUES('Catharina Laurentino');
INSERT INTO SALLER(name) VALUES('Borg Happs');
INSERT INTO SALLER(name) VALUES('Angelle Longhorne');
INSERT INTO SALLER(name) VALUES('Minor Tambling');
INSERT INTO SALLER(name) VALUES('Laughton Danes');
INSERT INTO SALLER(name) VALUES('Gunar Knightsbridge');
INSERT INTO SALLER(name) VALUES('Leilah Cardoe');
INSERT INTO SALLER(name) VALUES('Gabriella Alcoran');
INSERT INTO SALLER(name) VALUES('Rubetta Cockran');
INSERT INTO SALLER(name) VALUES('Ammamaria Pinxton');
INSERT INTO SALLER(name) VALUES('Carleton Henderson');
INSERT INTO SALLER(name) VALUES('Alyssa Krug');
INSERT INTO SALLER(name) VALUES('Darn Hamblin');
INSERT INTO SALLER(name) VALUES('Kattie Martinolli');
INSERT INTO SALLER(name) VALUES('Shalna Breckin');
INSERT INTO SALLER(name) VALUES('Aylmer Dreinan');
INSERT INTO SALLER(name) VALUES('Kirsten Clother');
INSERT INTO SALLER(name) VALUES('Billie Ruckledge');
INSERT INTO SALLER(name) VALUES('Margette Chorley');
INSERT INTO SALLER(name) VALUES('Retha Rupp');
INSERT INTO SALLER(name) VALUES('Caitlin Ilyenko');
INSERT INTO SALLER(name) VALUES('Arin Cunio');
INSERT INTO SALLER(name) VALUES('Gilemette Kenright');
INSERT INTO SALLER(name) VALUES('Wolfy Springham');
INSERT INTO SALLER(name) VALUES('Arlie Spaxman');
INSERT INTO SALLER(name) VALUES('Krishna Basden');
INSERT INTO SALLER(name) VALUES('Kristal Sarre');
INSERT INTO SALLER(name) VALUES('Baron Halfhide');
INSERT INTO SALLER(name) VALUES('Conney Luesley');
INSERT INTO SALLER(name) VALUES('Creigh Yakubovics');
INSERT INTO SALLER(name) VALUES('Matt Bencher');
INSERT INTO SALLER(name) VALUES('Karalynn Parkman');
INSERT INTO SALLER(name) VALUES('Rorie Asel');
INSERT INTO SALLER(name) VALUES('Johna Anelay');
INSERT INTO SALLER(name) VALUES('Papagena Atte-Stone');
INSERT INTO SALLER(name) VALUES('Winnie McCurrie');
INSERT INTO SALLER(name) VALUES('Barrie Siemandl');
INSERT INTO SALLER(name) VALUES('Freeman Blowfield');
INSERT INTO SALLER(name) VALUES('Karlene Budik');
INSERT INTO SALLER(name) VALUES('Augy Dellit');
INSERT INTO SALLER(name) VALUES('Elmer Johann');
INSERT INTO SALLER(name) VALUES('Gilberto Sennett');
INSERT INTO SALLER(name) VALUES('Trever Cridlan');
INSERT INTO SALLER(name) VALUES('Kettie Woolston');
INSERT INTO SALLER(name) VALUES('Jedidiah Stroban');
INSERT INTO SALLER(name) VALUES('Byram Hentzeler');
INSERT INTO SALLER(name) VALUES('Keith Van de Velde');
INSERT INTO SALLER(name) VALUES('Rasia Wisden');
INSERT INTO SALLER(name) VALUES('Maximilian Ousby');
INSERT INTO SALLER(name) VALUES('Lula Portis');
INSERT INTO SALLER(name) VALUES('Marta Zottoli');
INSERT INTO SALLER(name) VALUES('Margarete Cellier');
INSERT INTO SALLER(name) VALUES('Beau Rupprecht');
INSERT INTO SALLER(name) VALUES('Clement Dudleston');
INSERT INTO SALLER(name) VALUES('Madonna Haycraft');
INSERT INTO SALLER(name) VALUES('Carrol Ligerton');
INSERT INTO SALLER(name) VALUES('Chevalier Higbin');
INSERT INTO SALLER(name) VALUES('Ame Symmers');
INSERT INTO SALLER(name) VALUES('Rhodie Leversuch');
INSERT INTO SALLER(name) VALUES('Gunner Junes');
INSERT INTO SALLER(name) VALUES('Georgi Schwandermann');
INSERT INTO SALLER(name) VALUES('Shelden Lotwich');
INSERT INTO SALLER(name) VALUES('Kitty Hammor');
INSERT INTO SALLER(name) VALUES('Kennie Shurman');
INSERT INTO SALLER(name) VALUES('Kermy Standfield');
INSERT INTO SALLER(name) VALUES('Helene Vedmore');
INSERT INTO SALLER(name) VALUES('Bay Starte');
INSERT INTO SALLER(name) VALUES('Jeanne Lorente');
INSERT INTO SALLER(name) VALUES('Sarajane Beefon');
INSERT INTO SALLER(name) VALUES('Berti Lattin');
INSERT INTO SALLER(name) VALUES('Giffer Diano');
INSERT INTO SALLER(name) VALUES('Borg Rouge');
INSERT INTO SALLER(name) VALUES('Ellyn Antyshev');
INSERT INTO SALLER(name) VALUES('Pate Pether');
INSERT INTO SALLER(name) VALUES('Mary Paddle');
INSERT INTO SALLER(name) VALUES('Pauletta Newvill');
INSERT INTO SALLER(name) VALUES('Arleen Kilgallon');
INSERT INTO SALLER(name) VALUES('Ted Joicey');
INSERT INTO SALLER(name) VALUES('Godwin Pywell');
INSERT INTO SALLER(name) VALUES('Juditha Spowart');
INSERT INTO SALLER(name) VALUES('Herc MacNair');
INSERT INTO SALLER(name) VALUES('Dyana Weller');
INSERT INTO SALLER(name) VALUES('Natal Wigg');
INSERT INTO SALLER(name) VALUES('Ursala Church');
INSERT INTO SALLER(name) VALUES('Elvin Aizlewood');

insert into BUYER (name) values ('Blondell Stapylton');
insert into BUYER (name) values ('Rock Stuke');
insert into BUYER (name) values ('Gian Enos');
insert into BUYER (name) values ('Ursulina Brandin');
insert into BUYER (name) values ('Nicolina Shingfield');
insert into BUYER (name) values ('Luke Suttell');
insert into BUYER (name) values ('Coleen Jepson');
insert into BUYER (name) values ('Dian Darrach');
insert into BUYER (name) values ('Raimundo Stickles');
insert into BUYER (name) values ('Isabel Feetham');
insert into BUYER (name) values ('Linn Mertin');
insert into BUYER (name) values ('Westbrooke Stubley');
insert into BUYER (name) values ('Celine Emlen');
insert into BUYER (name) values ('Ezmeralda Lexa');
insert into BUYER (name) values ('Noellyn Merriday');
insert into BUYER (name) values ('Minnnie Hasley');
insert into BUYER (name) values ('Elly Lawes');
insert into BUYER (name) values ('Dur Fullegar');
insert into BUYER (name) values ('Gustaf Crane');
insert into BUYER (name) values ('Doyle Trusdale');
insert into BUYER (name) values ('Beale Von Salzberg');
insert into BUYER (name) values ('Jessika Buxsey');
insert into BUYER (name) values ('Patric Haimes');
insert into BUYER (name) values ('Sheba Leitche');
insert into BUYER (name) values ('Lilian Brazil');
insert into BUYER (name) values ('Saunder Durdy');
insert into BUYER (name) values ('Burnard Pimblotte');
insert into BUYER (name) values ('Ahmad Humphris');
insert into BUYER (name) values ('Elisabeth MacScherie');
insert into BUYER (name) values ('Myrlene Deeble');
insert into BUYER (name) values ('Brucie Rustan');
insert into BUYER (name) values ('Genovera Thynn');
insert into BUYER (name) values ('Renard Harborow');
insert into BUYER (name) values ('Elicia Balsdone');
insert into BUYER (name) values ('Francisco Boatright');
insert into BUYER (name) values ('Blisse Bramhill');
insert into BUYER (name) values ('Lennie Antao');
insert into BUYER (name) values ('Arny Reggler');
insert into BUYER (name) values ('Berny Steely');
insert into BUYER (name) values ('Arvy Kay');
insert into BUYER (name) values ('Dana Fletcher');
insert into BUYER (name) values ('Rozelle Chaperlin');
insert into BUYER (name) values ('Georg Messingham');
insert into BUYER (name) values ('Yovonnda Paulusch');
insert into BUYER (name) values ('Rene Jakeman');
insert into BUYER (name) values ('Robert Ottiwill');
insert into BUYER (name) values ('Channa McCome');
insert into BUYER (name) values ('Orella Docker');
insert into BUYER (name) values ('Doralynn Danielkiewicz');
insert into BUYER (name) values ('Nicola Creelman');
insert into BUYER (name) values ('Isabella Harbage');
insert into BUYER (name) values ('Madel Milne');
insert into BUYER (name) values ('Marji MacGilfoyle');
insert into BUYER (name) values ('Lorene Harcarse');
insert into BUYER (name) values ('Orren Lamberto');
insert into BUYER (name) values ('Rodolph Saxelby');
insert into BUYER (name) values ('Bernard Chattey');
insert into BUYER (name) values ('Babs Sharman');
insert into BUYER (name) values ('Llewellyn Faragher');
insert into BUYER (name) values ('Staford Hurche');
insert into BUYER (name) values ('Jaimie Ivshin');
insert into BUYER (name) values ('Opal Kiggel');
insert into BUYER (name) values ('Cairistiona Formigli');
insert into BUYER (name) values ('Sharona Calley');
insert into BUYER (name) values ('Cyrille Beaufoy');
insert into BUYER (name) values ('Bambi Scading');
insert into BUYER (name) values ('Valentina Schreurs');
insert into BUYER (name) values ('Percival Munnings');
insert into BUYER (name) values ('Rosalyn Crowcum');
insert into BUYER (name) values ('Melisande Skeermer');
insert into BUYER (name) values ('Bourke Schanke');
insert into BUYER (name) values ('Vilhelmina Akam');
insert into BUYER (name) values ('Katharine Romanski');
insert into BUYER (name) values ('Farrell Vinick');
insert into BUYER (name) values ('Averil Dusting');
insert into BUYER (name) values ('Constancy Devenport');
insert into BUYER (name) values ('Carlene Winspeare');
insert into BUYER (name) values ('Freddie Skullet');
insert into BUYER (name) values ('Cherry Rickardes');
insert into BUYER (name) values ('Wilow Allanby');
insert into BUYER (name) values ('Jsandye Surmeyers');
insert into BUYER (name) values ('Juline Goligher');
insert into BUYER (name) values ('Elsi Stodart');
insert into BUYER (name) values ('Florette Lowthorpe');
insert into BUYER (name) values ('Adan Harrow');
insert into BUYER (name) values ('Reiko Tregaskis');
insert into BUYER (name) values ('Elladine Piddick');
insert into BUYER (name) values ('Sari O'' Connell');
insert into BUYER (name) values ('Rachael Maleck');
insert into BUYER (name) values ('Kimball Bathoe');
insert into BUYER (name) values ('Judon Jeske');
insert into BUYER (name) values ('Ophelia Lisciandro');
insert into BUYER (name) values ('Bone Breache');
insert into BUYER (name) values ('Tiphanie Ostridge');
insert into BUYER (name) values ('Xylia Mebes');
insert into BUYER (name) values ('Noe Ballantine');
insert into BUYER (name) values ('Misha Norcock');
insert into BUYER (name) values ('Cheri Scottesmoor');
insert into BUYER (name) values ('Ravi Junifer');
insert into BUYER (name) values ('Velvet Capeloff');

insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (8, 42, 74, '2020-12-11 20:02:29', 4.702);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (41, 9, 82, '2020-12-29 02:59:50', 0.341);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (96, 48, 53, '2020-06-14 22:03:23', 2.483);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (86, 13, 73, '2020-09-07 11:11:31', 0.734);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (38, 29, 88, '2020-04-16 08:01:20', 2.129);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (8, 63, 86, '2020-03-15 15:14:54', 0.147);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (22, 39, 69, '2020-08-05 03:15:55', 3.951);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (70, 22, 70, '2020-12-28 13:04:44', 3.878);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (67, 28, 61, '2020-08-21 08:43:54', 4.075);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (97, 71, 89, '2020-05-20 19:53:39', 4.565);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (44, 8, 66, '2020-05-16 10:58:25', 0.963);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (35, 83, 88, '2020-08-13 09:57:20', 4.666);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (18, 6, 79, '2020-07-20 12:41:50', 3.088);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (88, 75, 68, '2020-02-24 07:12:43', 2.315);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (94, 90, 53, '2020-10-19 07:58:56', 3.719);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (90, 23, 67, '2020-09-19 02:37:11', 0.613);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (70, 8, 31, '2020-12-13 02:31:59', 4.981);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (64, 59, 28, '2020-09-09 17:53:37', 2.222);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (72, 76, 31, '2020-05-14 18:13:48', 3.164);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (83, 31, 80, '2020-10-18 08:01:01', 2.643);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (56, 40, 90, '2020-12-12 08:45:12', 0.851);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (89, 88, 82, '2020-05-07 11:57:54', 1.053);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (68, 26, 47, '2020-06-26 02:03:37', 0.31);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (46, 81, 52, '2020-10-20 02:27:18', 4.174);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (7, 57, 22, '2020-08-04 22:11:57', 0.002);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (93, 82, 74, '2020-09-02 06:08:35', 4.185);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (23, 89, 83, '2020-06-30 01:03:00', 2.054);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (74, 37, 78, '2020-05-11 21:39:15', 3.386);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (90, 73, 72, '2020-08-17 04:51:46', 2.473);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (51, 24, 35, '2020-12-25 16:25:34', 2.158);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (49, 6, 74, '2020-12-07 01:45:33', 1.951);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (55, 99, 30, '2020-10-13 11:15:40', 4.249);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (9, 72, 100, '2020-05-07 17:28:28', 3.794);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (77, 52, 44, '2020-06-04 10:32:19', 1.462);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (23, 53, 27, '2020-07-31 00:20:58', 0.217);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (49, 76, 27, '2020-02-20 22:46:24', 0.209);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (16, 74, 100, '2020-05-28 07:46:56', 0.28);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (56, 84, 34, '2020-08-31 00:45:50', 4.597);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (31, 99, 78, '2020-08-01 08:03:46', 2.025);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (66, 2, 59, '2020-11-27 23:14:34', 3.993);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (56, 83, 94, '2020-01-30 16:24:52', 4.261);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (47, 38, 58, '2020-07-30 11:41:03', 4.171);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (11, 55, 36, '2020-04-07 07:27:01', 3.68);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (16, 73, 46, '2020-09-26 09:59:59', 0.666);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (78, 16, 9, '2020-04-07 20:37:52', 2.099);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (68, 35, 66, '2020-08-25 20:10:41', 0.046);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (16, 13, 33, '2020-07-29 21:48:27', 0.565);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (66, 100, 70, '2020-07-05 14:04:24', 3.762);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (55, 84, 47, '2020-07-13 06:51:25', 3.723);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (70, 20, 41, '2020-01-25 22:13:30', 1.011);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (14, 76, 92, '2020-05-16 08:25:38', 4.535);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (49, 77, 70, '2020-06-27 20:44:47', 1.895);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (48, 1, 59, '2020-02-22 10:20:07', 4.199);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (8, 22, 23, '2020-01-22 17:20:52', 2.088);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (5, 22, 26, '2020-12-13 10:13:46', 2.723);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (69, 69, 30, '2020-05-11 06:54:03', 0.667);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (63, 90, 56, '2020-04-22 23:50:57', 3.065);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (7, 25, 37, '2020-08-11 22:47:58', 0.386);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (64, 92, 86, '2020-04-11 16:50:43', 0.956);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (57, 71, 33, '2020-06-07 22:50:36', 1.082);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (80, 21, 42, '2020-12-18 17:23:57', 4.937);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (71, 49, 63, '2020-10-26 02:03:05', 3.487);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (13, 51, 50, '2020-12-06 22:37:59', 2.641);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (21, 80, 34, '2020-08-12 09:00:07', 3.299);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (2, 34, 64, '2020-12-19 18:49:25', 3.756);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (92, 57, 98, '2020-07-28 15:46:10', 1.487);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (52, 20, 73, '2020-12-05 10:38:42', 2.768);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (23, 67, 11, '2020-04-16 21:49:26', 1.1);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (43, 95, 21, '2020-03-29 16:19:35', 4.594);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (7, 7, 94, '2020-08-14 11:01:53', 4.352);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (81, 7, 43, '2020-03-24 05:17:14', 0.272);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (55, 50, 98, '2020-10-06 14:30:38', 2.005);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (19, 34, 6, '2020-03-20 14:31:35', 1.482);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (35, 69, 28, '2020-08-30 20:40:37', 2.77);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (21, 68, 76, '2020-06-02 03:29:50', 0.32);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (83, 14, 77, '2020-12-25 11:42:28', 2.503);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (3, 18, 26, '2020-05-20 22:41:37', 1.088);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (9, 47, 13, '2020-07-09 16:08:40', 0.673);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (43, 76, 33, '2020-08-15 19:47:38', 4.693);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (68, 51, 21, '2020-08-27 00:05:40', 2.394);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (47, 66, 53, '2020-07-08 18:29:36', 4.626);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (84, 59, 100, '2020-05-04 21:24:09', 1.578);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (72, 65, 19, '2020-11-02 05:27:27', 0.696);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (77, 54, 82, '2020-06-30 03:57:12', 2.616);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (81, 12, 75, '2020-11-17 02:39:06', 4.44);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (99, 72, 4, '2020-07-27 12:45:07', 0.553);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (50, 96, 98, '2020-09-08 00:58:53', 2.572);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (29, 19, 99, '2020-08-16 09:17:28', 3.508);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (49, 31, 77, '2020-04-24 06:55:12', 0.569);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (93, 79, 28, '2020-09-17 05:00:22', 4.084);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (85, 77, 93, '2020-10-10 04:52:46', 2.355);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (40, 15, 27, '2020-05-04 10:55:57', 1.358);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (45, 67, 7, '2020-06-23 10:23:02', 4.978);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (20, 41, 24, '2020-04-07 19:46:01', 3.524);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (10, 7, 29, '2020-11-29 01:50:57', 3.356);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (31, 76, 30, '2020-03-06 21:04:25', 1.807);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (88, 73, 88, '2020-11-26 01:52:42', 2.44);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (84, 1, 92, '2020-12-27 12:15:16', 1.207);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (85, 17, 52, '2020-02-05 21:11:40', 0.58);
insert into SALE (saller_id, buyer_id, product_id, sale_date, evaluation) values (19, 21, 99, '2020-08-16 05:14:43', 2.318);